{
    "0089-0001-v001-0-s": "ぅ、ぐ……はにゃ、はにゃせ……！　はにゃせったら……！",
    "0089-0002-n001-0": "血の通わぬ外骨格の異質な冷たさが、シルシェの柔く火照った肌を、無\n数の脚で捕食するが如く獰猛に、拘束していた。",
    "0089-0003-v002-0-s": "（だめ、だ……呂律も回らない……っ！　ムカデの毒か……！？　脚も\n、すごい力……っ）",
    "0089-0004-n002-0": "明らかに歩行に必要ではない部位に生えた無数の脚――体重を支えるた\nめの屈強な脚とは違う、メスを拘束し、辱めるためだけの器官。",
    "0089-0005-n003-0": "ギチギチと鳴る顎は言語を解さず、わきわきと蠢動する無数の脚は人間\nの意思を感じさせず、外骨格は火照りを知らぬように冷たいのに……",
    "0089-0006-v003-0-s": "ひぅっ……！",
    "0089-0007-n004-0": "――見せつけられる害意は、滾る怒張は、どこからどう見ても、シルシ\nェという人間のメスを凌辱する形をしていた。",
    "0089-0008-v004-0-s": "（こん、な……っ！　ここまで、人間の形を外れておいて……っ！　や\nることは、それ、それか……！？　こんな、勃起して……！）",
    "0089-0009-n005-0": "蟲のペニス。言葉も通じ合わぬ蟲と人間の関係を、その発情の香を纏う\n禍々しい肉の棒は、オスとメスの関係にひきずり込む。",
    "0089-0010-v005-0-s": "や……っ！　っひゃ、ぁ……っ！？　りゃめっ！　ん……ぅッ♥",
    "0089-0011-n006-0": "突き刺すように鋭い脚が、身動きのできないシルシェの肌を――恐怖で\nより敏感さを増した、その急所を愛撫する。",
    "0089-0012-v006-0-s": "ひぅ……！？　っぐ、ぅう……っ♥",
    "0089-0013-n007-0": "充血する陰核を、陥没乳首の奥に引きこもった乳首を。外骨格の鋭さが\n容赦なく突き刺し……強制的に、発情を促す。",
    "0089-0014-v007-0-s": "ば……っかぁっ！　こんな、こと……っく♥　しれ、もぉ……っ♥　ボ\nクは……ボクはぁ……っ♥",
    "0089-0015-n008-0": "機械に貪られるような異質な感覚――いつぐしゃりと潰されるかも分か\nらぬ、蟲の膂力による拘束と、愛撫。",
    "0089-0016-v008-0-s": "う゛……ふぅっ♥　っふー……ッ♥　ひゃ、ひゃめ……っ♥　んッ♥　\nんぅ……ッ♥♥",
    "0089-0017-n009-0": "恐怖と隣り合わせの暴力的な快楽が、ひんやりとした外骨格の異臭が、\nただ火照らせるためだけの意思を感じさせぬ行動が――",
    "0089-0018-v009-0-s": "（なんでだ……！？　なんで、こんな……ッ♥　怖い、のに……っ！　\n痛いくらい、なのに、ボク……発情、して……♥♥）",
    "0089-0019-n010-0": "――本来なら結ばれることのない異種の間に、恐るべき魔物と気高い勇\n者の間に……生殖本能の発情を、萌芽させる。",
    "0089-0020-v010-0-s": "っ……ぁあ……ッ♥　やめ、やめりょっ♥　これいじょ……したりゃぁ\n……ッ♥",
    "0089-0021-n011-0": "内腿が濡れるのが分かった。背中に発情の汗が玉のように浮かぶのが分\nかった。恐怖を恥じらいが超えていくのが分かった。",
    "0089-0022-v011-0-s": "ひぅ……ッ♥　っぐ、ぅう……ッ♥♥",
    "0089-0023-n012-0": "幼さの残る小柄な身体をすっぽりと背中から覆われ、無数の脚に絡めと\nられ、愛撫され、汗が外骨格に浸みこんで――",
    "0089-0024-v012-0-s": "にゃっ！？　うご、動く……にゃぁっ♥♥♥",
    "0089-0025-n013-0": "――抱かれるのだと、本能が理解した。",
    "0089-0026-v013-0-s": "ぅ……ぁあ゛ッ♥♥　ぁ……っはぁ……ッ！？　ぁああぁぁあ……ッ♥\n♥♥",
    "0089-0027-n014-0": "熟れて濡れた女陰は、みちみちと水音と肉音を弾ませながら、その異物\nの怒張を奥の奥まで受け入れた。",
    "0089-0028-v014-0-s": "ぅ……ぁあッ♥　や……っ♥　やだっ♥　ぬけ……ッ♥♥　ぬけよぉ゛\n……っ♥♥",
    "0089-0029-n015-0": "異物が、子宮を押し上げている。見るだけで怖気が立つような無数の脚\nを持つ巨大な蟲の陰茎が、自らの股を押し開いている。",
    "0089-0030-v015-0-s": "ひ……ぅ♥　っく、ぅう～……ッ♥♥♥",
    "0089-0031-n016-0": "おぞましく、恐ろしく、汚らわしい――のに、陰核を弄られ、乳首を弄\nばれ、火照って濡れた膣は……きゅっ♥　きゅっ♥　と締め付ける。",
    "0089-0032-n017-0": "身体の構造も何もかも違う。喘ぎ一つあげない、発情しているのかどう\nも判然としない、自分を貪るだけの怪物を――受け入れている。",
    "0089-0033-v016-0-s": "（みゃく、うって……っ♥　人間のより……かた、硬い……ッ♥　熱い\n……っ♥♥　怖い……っ♥♥）",
    "0089-0034-n018-0": "メスがオスを理解していく。外骨格の冷たさと、胎の中に浸透する滾り\nの温度差に汗をかき、淫臭が、自分から立ち込める。",
    "0089-0035-v017-0-s": "（ボクっ♥　ボク、蟲に……っ♥　こんな、ムカデ野郎に……捕まって\n、ぺ、ペニス突っ込まれて……っ♥）",
    "0089-0036-v018-0-s": "（毒で、自由奪われて……っ♥　逃げられなくって……っ♥♥　この、\nまま……このまま……っく、ぅ……ああ……ッ♥）",
    "0089-0037-n019-0": "――ぶるるっ♥　と、背筋が震える。怪物に襲われる自分が他者にどう\n見えるかを想像する脳が、屈辱に、恐怖に、破滅に――",
    "0089-0038-v019-0-s": "（や、ば……っ♥♥　こんな、こと、考えただけで……ッ♥♥　ありえ\nなっ♥　ありえなぃ……のに……ッ♥）",
    "0089-0039-v020-0-s": "んっ……んぅぅう゛ッ♥♥♥",
    "0089-0040-n020-0": "――静かに絶頂を迎える、シルシェ。凌辱されている身を思うだけで、\n甘美な震えが全身を貫くのを、止められない。",
    "0089-0041-v021-0-s": "ぁ……っ♥　ちがっ♥　や……んぁああぁあ゛ッ♥♥♥",
    "0089-0042-n021-0": "怪物と少女のコントラスト。抗えない絶対的な力に束縛され、蹂躙され\n――『吸淫』で力を奪われ、堕ちていく美しい肌。",
    "0089-0043-n022-0": "否定しても、想像で揺れた脳は元に戻らない。発情の汗をかき、ねっと\nりと外骨格を濡らす自分を否定することはできない。",
    "0089-0044-v022-0-s": "や……ぁッ♥　あぁッ！？　にゃっ♥　はいってき……ッ！？　にゃに\nこれっ♥　やだっ♥　やだぁあぁあぁっ♥♥♥",
    "0089-0045-n023-0": "そして、現実は想像を超えていく。凌辱の想像による甘い絶頂を遥かに\n超えるほど、残虐に、無慈悲に――長い時をかけて。",
    "0089-0046-v023-0-s": "ぅ……ぁ……あぁ……ッ♥♥♥",
    "0089-0047-n024-0": "どれだけ時間が経ったのか――それも定かでない監獄の暗闇で、シルシ\nェは、文字通りの胎動を感じた。",
    "0089-0048-v024-0-s": "（ずぐん……っ♥　って、うごいた……っ♥　ボクの、お腹の――中、\nで……っ♥♥♥）",
    "0089-0049-v025-0-s": "っりゃぁ……りゃうありゃぁあ……っ♥♥♥",
    "0089-0050-n025-0": "ムカデの毒が全身を侵し、呂律はもう回らない。手足は痺れ力は入らな\nい。抵抗の可能性の欠片すらなく、孕まされた事実が襲う。",
    "0089-0051-v026-0-s": "（みち、みち……っ♥　いって……っ♥　いたい……っ♥　痛い痛い痛\nい……ッ！　やだ、やだやだやだ……っ♥）",
    "0089-0052-n026-0": "いくら心で拒絶しても、一度生殖本能に踊らされた肉は……身体は、そ\nの結末を避けることができなかった。",
    "0089-0053-v027-0-s": "ん――ぉっ♥　ぉぉぉおお゛ぉぉぉっ♥♥♥",
    "0089-0054-n027-0": "野を駆け山を越えた勇者の脚を、凌辱の証が、無数の卵がぶりゅぶりゅ\nと音を立てながら穢していく。",
    "0089-0055-n028-0": "ごぽっ♥　ごぽぽっ♥　と異物を吐き出す感覚が膣襞を撫で、蟲に凌辱\nされる背中を跳ねさせ、ムカデの毒で弛緩した四肢を揺らす。",
    "0089-0056-v028-0-s": "りゃ……りゃうりゃろぉぉりゃぁあ゛っ♥♥♥",
    "0089-0057-n029-0": "怪物に凌辱された証にまみれながら……シルシェの視界は、黒く潰れた\n。",
    "0089-0058-v029-0-s": "うっ……♥　っは……ぁっ♥　は……っ♥　ん……みゃぁ……らぁ……\n♥♥♥",
    "0089-0059-n030-0": "ムカデの毒で弛緩した口から唾液が落ち、異形の種で膨らんだ胎を淫蕩\nに穢す。鋭い脚に弄ばれる身体は、肉の風船に似ていた。",
    "0089-0060-v030-0-s": "（みちみち……♥　ぎちぎち……っ♥　ぐじゅぐじゅ、うごいて……る\nっ♥　看守……さまの……お子様……っ♥♥♥）",
    "0089-0061-n031-0": "無数の蟲の脚が、自らが孕ませたメスを貪るように蠢き、膨らんだ胎を\nさわさわと撫でる。それだけで、シルシェの背筋は甘く震えた。",
    "0089-0062-n032-0": "もし手足が動いていたのなら、シルシェの指は膨らんだ胎をさすってい\nただろう。異種に孕まされた、その醜い胎を、いとおし気に。",
    "0089-0063-v031-0-s": "ぼ……くっ♥　はぁ……っ♥♥　はりゃみ……っ♥　はりゃみぶくろ…\n…っ♥　でひゅっ♥　でひゅ……からぁ……っ♥♥♥",
    "0089-0064-n033-0": "オスに媚びるメスの声が喉から溢れる。怪物の性欲を煽るために、未成\n熟さの残る白い肌を火照らせながら、娘が歌う。",
    "0089-0065-v032-0-s": "うみ……まひゅっ♥　うみまひゅっ♥　看守さまのっ♥　看守さまのぉ\n……ッ♥♥♥",
    "0089-0066-n034-0": "汗でじっとりと濡れつながった、外骨格の異様な冷たさ。それに寄り添\nうように、縋るように、堕ちたメスは懇願する。",
    "0089-0067-v033-0-s": "だかりゃ、だかりゃ♥　これいじょっ♥　すてないでっ♥　しゅてない\nで、くだしゃ……ひぅ♥　ひっ♥　ひぅうぅう゛ッ♥♥♥",
    "0089-0068-n035-0": "メスとして屈服した証が、シルシェの内腿をぶりゅぶりゅと穢す。胎の\n奥に吐き出され生育した卵たちが、溢れ落ちる。",
    "0089-0069-v034-0-s": "んぉおぉッ♥　んろぉッ♥　んぉおぉ゛ぉぉおッ♥♥♥",
    "0089-0070-n036-0": "異形に――異種に、言葉も通じぬ巨大な蟲の怪物に屈服し、孕まされ、\nそれを悦び出産する……人間のメスであることを諦めた痴態。",
    "0089-0071-v035-0-s": "うびまひたっ♥　うびまひらぁッ♥　りゃからぁッ♥　りゃぁらぁ……\nぁああッ♥♥♥",
    "0089-0072-v036-0-s": "ぁぅッ♥",
    "0089-0073-n037-0": "べちゃりと、地面に叩きつけられる――監獄の床の冷たさは、外骨格の\nそれより無慈悲で、ぬくもりが、無い。",
    "0089-0074-v037-0-s": "や……りゃあっ♥　やりゃっ♥　やりゃ、やりゃぁああっ♥♥♥",
    "0089-0075-n038-0": "毒で弛緩した喉を震わせながら、シルシェは、言葉も通じぬ蟲の感情の\n見えない瞳に、届かぬ言葉を投げかけ続けた。"
}